#clients p,#services p,.subtitle{
	font-size: 16px;
}
/* Add here all your CSS customizations */
.header-logo {
	font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
}

.header-logo a {
	font-size: 28px;
}

.header-logo .red {
	color: #ed2e3e;
}
.header-logo .yellow {
	color: #fed136;
}
/*------Banner---------*/
.banner {
	height: 100vh;
	background-image: url(../img/banners/banner.jpg);
	/* background-image: url(../img/banners/stratenmaker-2845916_1920.jpg); */
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position-y: center;
}
.banner .banner__text {
	z-index: 1;
	text-align: center;
}
.banner .banner__text h1,
.banner .banner__text h3 {
	color: #fff;
	font-weight: 600;
	letter-spacing: 3px;
}
.banner .banner__text h3 {
	text-transform: none;
}
/*------Services---------*/
#clients {
	background: #fff;
}
/*------Services---------*/
#services {
	background-color: #f5f5f5;
}
/*------Realizacje---------*/
.owl-carousel .owl-item img {
	height: 250px;
}
.thumb-info .thumb-info-type {
	line-height: 1.3;
}
/*------Realizacje slider---------*/
@media (min-width: 600px) {
	.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button.owl-next {
		right: -35px;
	}
	.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button.owl-prev {
		left: -35px;
	}
	/*------Realizacje podstrony---------*/
	.thumb-info img {
		height: 200px;
		object-fit: cover;
	}
}
/*------Kontakt---------*/
.feature-box{
	margin-left: 10px!important;
    margin-right: 10px!important;
}
.feature-box-info a {
	display: block;
}
.feature-box-info.social a {
	display: inline-block;
}
.map-container{
	min-height: 320px; display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;
}
